.static-alert {
  font-family: Roboto;
  border-radius: 6px;
  background-color: #ffffff;
  box-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 4px 8px -2px rgba(9, 30, 66, 0.25);

  &-wrapper {
    padding: 16px;
  }

  &-icon {
    display: inline-block;

    text-align: center;

    font-weight: bold;
    color: #ffffff;

    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;

    border-radius: 50%;

    font-size: 22px;
    padding: 7px;
    margin-right: 12px;

    &-info {
      background: $nlbBlueColor;
    }
    &-error {
      background: $nlbRedColor;
    }
    &-success {
      background: $nlbGreenColor;
    }
  }

  &-content {
    &-title {
      color: $navigationLabelGray;
      font-size: 16px;
      font-weight: 500;
      letter-spacing: 0.28px;
    }
    &-message {
      color: $nlbMainGreyColor;
      font-size: 14px;
    }
  }
}
